{
  "name": "eds-test-pkg-iframe-client",
  "version": "1.0.14",
  "description": "",
  "type": "module",
  "main": "dist/index.js",
  "module": "dist/index.js",
  "types": "dist/index.d.ts",
  "files": [
    "dist/*",
    "src/**/*.vue"
  ],
  "scripts": {
    "clean:dist": "rm -rf dist",
    "compile": "npm run clean:dist && tsc --build tsconfig.json",
    "rollup": "npm run clean:dist && rollup -c"
  },
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "typescript": "^4.9.3",
    "@rollup/plugin-commonjs": "^25.0.7",
    "@rollup/plugin-node-resolve": "^15.2.3",
    "@rollup/plugin-typescript": "^11.1.6",
    "rollup": "^3.29.0",
    "rollup-plugin-terser": "^7.0.2",
    "edsjs-test-pkg-core": "^1.0.7"
  }
}
